[common_scope]
Ponda_DllName			= ricA5Ecp.dll
MetaData_DllName		= ricA5Ecm.dll
CapsDB_DllName			= ricA5Ecd.dll
Archive_FileName		= ricA5Ecf.cfz
IPP_DllName			= ricA5Eci.dll
JobCode_DllName			= ricA5Ecj.dll

[ui_scope]
UICore_DllName			= ricA5Eui.dll
GUI_DllName			= ricA5Eug.dll
Resource_DllName		= ricA5Eur.dll
OutputImage_DllName		= ricA5Euo.dll
MachineImage_FileName		= ricA5Eug.miz
BidiAssist_DllName		= RASCOMSV.dll
IOAssist_DllName		= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= ricA5Egr.dll
TrackID_DllName			= ricA5Ect.dll
JobTicket_DllName		= ricA5Egj.dll

[plugin_scope]
watermark			= ricA5Epw.dll
drawframe			= ricA5Epb.dll
